Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000215 [Piwigo] user comments major always 2005.11.19 15:28 2007.01.26 23:43
Reporter plg View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5.1 Product Version 1.5.0
  Target Version Product Build
Summary 0000215: unvalidated user comments displayed on user comments common page
Description On the common user comments presentation page (ie comments.php), even unvalidated user comments are displayed.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000447)
plg (manager)
2005.11.19 16:07
edited on: 2005.12.05 06:57

corrected on branche 1.5 [Subversion] r946


- Issue History
Date Modified Username Field Change
2005.11.19 15:28 plg New Issue
2005.11.19 15:28 plg browser => any
2005.11.19 15:28 plg Web server => Apache 1.3.x
2005.11.19 16:07 plg Note Added: 0000447
2005.11.19 16:07 plg Status new => resolved
2005.11.19 16:07 plg Resolution open => fixed
2005.11.19 16:07 plg Fixed in Version => 1.5.1
2005.12.05 06:57 plg Note Edited: 0000447
2007.01.26 23:43 rub Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker